Username:Username
User_Name:User name
Password:Password
Sign_In:Sign in
Home:Home
Load_Demo_Files:Example Files
Demo_Files:List of Example Files
Add_Files:Add files
Global_Clustering:Global Clustering
Partial_Clustering:Partial Clustering
Reset_All:Reset All
Parameters:Parameters
Hierarchy:Hierarchy
Hierarchy_View:Visualize
View_Sorted_Options:View
Start_Feed:Start Feed
Hierarchy_Build:Build
Hierarchy_Reset:Reset
Hierarchy_Export:Export
Time_Machine:States backup
Clustering_In_Progress:Clustering In Progress
Feed_In_Progress:Feed In Progress
Compute_Distance_In_Progress:Compute Distance In Progress
Files_In_Waiting_Room:Waiting queue : {0}
Nothing_To_Display:Snif Snif Snif, nothing to display
Use_Add_Files:Use the "+" button at the top left to start adding files
Files_In_Process:Files in process
Sorted_Files:Sorted Files
Select_All:Select All
Delete:Delete
Add_To_Cluster:Add To Cluster
Compute_Distances:Compute Distances
Create_Cluster:Create Cluster
Remove:Remove
Purge_Bin:Purge Bin
Create_New_Cluster:Create New Cluster
Remove_Cluster:Remove Cluster
Files_In_Waiting_Queue:Files in waiting queue
Files_Duplicated:Duplicated files
Simdoc_Parameters:SIMDOC PARAMETERS
Client_Parameters:Client Parameters
rawConverter:rawConverter
suffix-array-algorithm:suffix-array-algorithm
pCount:pCount
Enter_pCount:Enter pCount
acutSdFactor:acutSdFactor
Enter_acutSdFactor:Enter acutSdFactor
qcutSdFactor:qcutSdFactor
Enter_qcutSdFactor:Enter qcutSdFactor
scutSdFactor:scutSdFactor
Enter_scutSdFactor:Enter scutSdFactor
ccutPercentile:ccutPercentile
Enter_ccutPercentile:Enter ccutPercentile
knnThreshold:knnThreshold
Enter_knnThreshold:Enter knnThreshold
sloop:sloop
enroll:enroll

clientSdFactor:Classification standard deviation factor
Enter_clientSdFactor:Enter value


enrollAcutSdFactor:enrollAcutSdFactor
Enter_enrollAcutSdFactor:Enter enrollAcutSdFactor
enrollQcutSdFactor:enrollQcutSdFactor
Enter_enrollQcutSdFactor:Enter enrollQcutSdFactor
enrollScutSdFactor:enrollScutSdFactor
Enter_enrollScutSdFactor:Enter enrollScutSdFactor
enrollCcutPercentile:enrollCcutPercentile
Enter_enrollCcutPercentile:Enter enrollCcutPercentile
enrollKnnThreshold:enrollKnnThreshold
Enter_enrollKnnThreshold:Enter enrollKnnThreshold

Threshold_Parameter:THRESHOLD PARAMETER
thresholdFactor:thresholdFactor
Enter_thresholdFactor:Enter thresholdFactor
Feed_Parameters:FEED PARAMETERS
feed:feed
feedThreshold:feedThreshold
Enter_feedThreshold:Enter feedThreshold
minMultisetThreshold:minMultisetThreshold
Enter_min_multisetThreshold:Enter minMultisetThreshold
maxMultisetThreshold:maxMultisetThreshold
Enter_max_multisetThreshold:Enter maxMultisetThreshold
Submit:Submit
Stop_Feed:Stop Feed
Feed_Stop_In_Progress:Feed Stop In Progress
Lock:Lock
UnLock:UnLock
Naming:Naming
Validate:Validate
ClassName:Class Name
Continue:Ok
ExpandAll:Expand All
CollapseAll:Collapse All
View_All_Sorted:View All
View_Only_Class_Names:View Only Class Names
Unnamed:Unnamed
Download_Export:Export classes

Sorted_Menu:Sorted Menu
In_Progress_Menu:In Progress Menu
Treatments:Treatments

Display_Level:DisplayLevel : {0}
Level:Level
Tree:Tree
Release:Release {0}
